{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3A3A3A",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "05Leather": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "06Leather": {
    "enabled": false,
    "colors": [
      "#353535"
    ]
  },
  "07Carpet": {
    "enabled": false,
    "colors": [
      "#353535"
    ]
  },
  "08Alcantara": {
    "enabled": false,
    "colors": [
      "#D3D3D3"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Netherlands"
  }
}